Name: ge-proton9-20
Provider: GloriousEggroll
Maintainer: CI
Channel: stable
File:
- file_name: GE-Proton9-20.tar.gz
  url: https://github.com/GloriousEggroll/proton-ge-custom/releases/download/GE-Proton9-20/GE-Proton9-20.tar.gz
  file_checksum: 41dffa885f4dbf0a2f1e366dca9c4181
  file_size: 449514226
  rename: GE-Proton9-20.tar.gz
Post:
- action: rename
  source: GE-Proton9-20
  dest: ge-proton9-20
